Changes between Initial Version and Version 1 of Ticket #22728, comment 12


Ignore:
Timestamp:
04/18/17 08:20:06 (3 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #22728, comment 12

    initial v1  
    22> IIUC Cypari will still install/work without this patch ''in principle''--this is just needed for some specific use cases in integration with Sage.
    33
    4 To be specific: that patch is needed some package (Sage in this case) wants to use the ''Cython'' interface of `CyPari2`. So you are right that CyPari2 by itself does not need that patch.
     4To be specific: that patch is needed whenever some package (Sage in this case) wants to use the ''Cython'' interface of `CyPari2`. So you are right that CyPari2 by itself does not need that patch.